{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.transparente": {
      "geometry": "Geometry.transparente",
      "materials": [ { "*": "Material.transparente" } ],
      "textures": [ "Texture.transparente" ]
    }
  }
}